<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$sqlc = "SELECT * from slides order by ordem asc ";
$slides = mysqli_query($con, $sqlc);

$varm = array();


	while($ss = mysqli_fetch_array($slides)) {
		
	$varm[] = array("id" =>$ss["id"],"tipo" =>$ss["tipo"],"ordem" =>$ss["ordem"],"nome" =>$ss["nome"],"idade" =>$ss["idade"],"hora" =>$ss["hora"],"dia" =>$ss["dia"],"sala" =>$ss["sala"],"cemiterio" => $ss["cemiterio"],'imagem'=>$ss["imagem"]);
	
	
	}


echo json_encode($varm); 

?>